Subject: Re: MIT Financial Engineering Pro-Seminar
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 00:41:00 -0800 (PST)

Claudio,

I have done it twice in the past. I shall be glad to help again.

Vince

   

	From:  Claudio Ribeiro @ ENRON                           11/21/2000 08:32 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: MIT Financial Engineering Pro-Seminar  

Vince:

It was Stewart Myers, head of the Financial Engineering Track. He did not 
contact me directly, he contacted Josef (an MIT student that spent the summer 
with Enron and received an offer to come to work with us).

Josef wanted to know who could make the commitment of sponsoring (sending the 
problem).

Claudio

Vince J Kaminski@ECT
11/21/2000 08:16 AM
To: Claudio Ribeiro/Corp/Enron@ENRON
cc:  

Subject: Re: MIT Financial Engineering Pro-Seminar  

Claudio.

Who was the professor who came up with the request?

Vince

   

	From:  Claudio Ribeiro @ ENRON                           11/20/2000 05:04 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Joseph Hrgovcic/HOU/ECT@ECT 
Subject: MIT Financial Engineering Pro-Seminar

Vince,

I have received a call from MIT asking if Enron would be interested in 
sponsoring a Financial Engineering Pro-Seminar.

This means that Enron would propose a problem that would have its solution 
developed by students in the Financial Engineering Track. These students 
would present the findings in the end. 

I think that Enron has already sponsored a Financial Engineering Pro-Seminar. 
I remember something about Real Options at the time I was at school.

Please, let me know if Enron has the interest, specifically the Research. 

Talking here at the Weather Desk, Mark Tawney expressed interest. If you 
agree, we (the Weather Desk) could co-sponsor this Pro-Seminar with the 
Research. The idea, then, would be to propose a problem connected to Weather 
Trading.

Please, give me your thoughts about this issue.

Thanks,

Claudio